<?php
//短信接口
//如果您有自己的接口可以通过修改此文件来实现
//参数说明 $content：短信内容 $receive：手机号码

function sendmobile($content,$receive){
	global $C_userid,$C_codeid,$C_codekey;
	getbody("http://115.159.161.192:18002/send.do?uid=".$C_userid."&pw=".$C_codekey."&mb=".$receive."&ms=".urlencode($content)."&ex=77","");
}
?>